Subject: Ticket Assigned - Question
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 03:53:46 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Question Greetings,

I am about to buy bicycles online from baby shop application but I am worried about the information provided.

One bicycle is 12 inch and the other is 14 inch. However, in the information section it appears that the 12 inch bicycle is bigger than the 14 inch!

I need to make sure about this please

https://www.babyshopstores.com/ae/ar/p/163131175

https://www.babyshopstores.com/ae/ar/p/163131178

Regards

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2093721